<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>1040636937626-bln3rf13uc363avhsrjve1194bjupaq1.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.1040636937626-bln3rf13uc363avhsrjve1194bjupaq1</string>
	<key>API_KEY</key>
	<string>AIzaSyDf0vB3I3-J-gWYR2XzB58S8QZi-U6fr1s</string>
	<key>GCM_SENDER_ID</key>
	<string>1040636937626</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.onegrid.hosting</string>
	<key>PROJECT_ID</key>
	<string>mobile-app-cc970</string>
	<key>STORAGE_BUCKET</key>
	<string>mobile-app-cc970.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:1040636937626:ios:546013c1da936bcb19e623</string>
	<key>DATABASE_URL</key>
	<string>https://mobile-app-cc970.firebaseio.com</string>
</dict>
</plist>